library(DeepCNV)

set.seed(984948)
observed <- simReads(1, 9, 0.2, "Normal")
observed

prior <- setCNVPrior(alpha=1.2, beta=4.8, pAbnormal=0.6)

post <- makeCNVPosterior(observed, prior)
summary(post)
plot(post)
hist(post)
image(post)

